LogoopenSUSE Build Service > Projects
Sign Up | Log In

Zope for Python 2.4

Zope is not working with python 2.5 . This package make zope run on python 2.4 explicitely (even if python 2.5 is installed).
  

Source Files

Filename Size Changed Actions
README.SUSE 1.05 KB about 11 years ago Download File
Zope-2.7.0-effective-user.patch 257 Bytes about 11 years ago Download File
Zope-2.7.0-mkinstance.patch 3.02 KB about 11 years ago Download File
Zope-2.7.3-python2.4.patch 404 Bytes about 11 years ago Download File
Zope-2.7.8-nohomeoption.patch 675 Bytes about 11 years ago Download File
Zope-2.9.4-final.tar.bz2 5.05 MB about 11 years ago
Zope-2.9.4-python2.5.patch 418 Bytes about 11 years ago Download File
zope-python-2.4.changes 17.8 KB about 11 years ago Download File
zope-python-2.4.init 6.33 KB about 11 years ago Download File
zope-python-2.4.logrotate 180 Bytes about 11 years ago Download File
zope-python-2.4.mkzopeinstance 52 Bytes about 11 years ago Download File
zope-python-2.4.spec 15.4 KB about 11 years ago Download File
zope-python-2.4.zpasswd 1.47 KB about 11 years ago Download File
zope.conf.in 23.1 KB about 11 years ago Download File
zope.sysconfig 3.45 KB about 11 years ago Download File

Comments for home:mkudlvasr (0)